﻿@charset "shift_jis";

/* add 2010.05.25 for module */
.mg_r10 {
	margin: 0 0 0 10px;
}

#mainColumn .moduleBox .body .int_module {
	font-size: 100%;
	margin: 5px 0 0 10px;
	width: 660px;
}

#mainColumn .moduleBox .body .int_module td {
	white-space: nowrap;
}

#mainColumn .moduleBox .body .int_module td table td {
	white-space: nowrap;
	padding: 2px 0 0 2px;
}

#mainColumn .moduleBox .body .int_module td table td.set_r {
	text-align: right;
}

#mainColumn .moduleBox .body .int_module td table td table td {
	white-space: nowrap;
	padding: 0 0 0 2px;
}

#mainColumn .moduleBox .body .int_module td table td table td input {
	padding: 0;
	margin: 0;
	line-height: 100%;
}



/* -- .check01Area -- */
#mainColumn .check01Area { 
	background: #e9e9e9; 
	padding: 10px 9px; 
	margin: 0 0 10px; 
	} 
#mainColumn .check01Area .img { 
	margin: 0 0 6px; 
	}
#mainColumn .check01Area .btn { 
	text-align: right; 
	margin: 4px 0 0; 
	}



#headLine p.logoArea.speco span {
width: 82px;
_width: 90px !important;
}



/* 2010.0720 add for head area */
#headLine {
    margin: 0 0 14px 0;
    padding: 0 0 5px 0;
    _padding: 0;
    width: 683px;
    height: auto;
    border: 1px solid #DADADA;
    background: url("/image/renewal09/h/h1_bg.gif") no-repeat left top;
    display: block;
    }

#headLine .headLine_top {
    margin: 0 0 0 10px;
    padding: 0;
    width: auto;
    background: url("/image/renewal09/border.gif") repeat-x left bottom;
    display: block;
    zoom:1;/*for IE 5.5-7*/
    }
#headLine .headLine_top:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0;
    visibility:hidden;
    }

#headLine .headLine_top h1 {
    margin: 14px 0 0 0;
    _margin: 0;
    padding: 0 0 8px 0;
    _padding: 0 0 8px 0;
    width: 580px;
    display: block;
    float: left;
    }
#headLine .headLine_top h1 img {
    margin: 0 0 0 2px;
    padding: 0;
    }

#headLine p.logoArea.speco {
    margin: 0;
    padding: 0;
    width: 90px;
    display: block;
    float: right;
    }

#headLine p.logoArea.speco img {
    margin: 3px 3px 0 0;
    float: left;
    }

#headLine p.ttlcaption {
    clear: both;
    margin: 0;
    _margin: 0;
    padding: 5px 0 0 12px;
    _padding: 5px 0 0 12px;
    width: 95% !important;
    line-height: 130%;
    color: #1D435A;
    display: block;
    float: none;
    }